/* Webfont: Lato-Regular */
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-Regular.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/Lato-Regular.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/Lato-Regular.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/Lato-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	color: #1e1e1d;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}

h1,
h2,
h3,
h4,
p,
ul {
	margin: 0 0 1.35em;
	line-height: 1.1em;
}

h1 {
	color: #1e3d51;
	font-size: 48px;
	margin: 0 0 0.9em;
	text-align: center;
	text-transform: uppercase;
}

h2 {
	color: #1e3d51;
	font-size: 48px;
	margin: 0 0 0.9em;
	text-align: center;
	text-transform: uppercase;
}

h3 {
	color: #1e1e1d;
	font-size: 30px;
	margin: 0 0 0.9em;
}

h4 {
	color: #000;
	font-size: 24px;
	margin: 0 0 0.5em;
}

img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

figcaption{
	display: block;
	font-size: small;
	font-style: italic;
	text-align: center;
}

hr {
	border-color: #173f74;
	border-width: 1px 0 0;
	margin-bottom: 25px;
	margin-top: 15px;
}

a {
	color: #173f74;
	text-decoration: none;
}

a:hover {
	color: #173f74;
	text-decoration: underline;
}

a.lnk {
	background-color: #000;
	background-image: url(../images/bg_arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #fff;
	display: inline-block;
	max-width: 300px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

a.button {
	background-image: url(../images/bg_arrow2.png);
	background-position: 95px 69px;
	background-repeat: no-repeat;
	color: #fff;
	display: inline-block;
	font-size: 21px;
	font-weight: 600;
	max-width: 150px;
	padding: 30px 56px 95px;
	text-align: center;
	width: 100%;
}

a.button::after {
	background-color: #173f74;
	border-radius: 15px;
	content: " ";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transform: skew(-20deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
	-webkit-transform: skew(-20deg, 0deg);
}

ul.list {
	list-style-image: url(../images/list.png);
	margin: 0;
	padding: 0;
}

p, li {
	line-height: 1.35em;
}

div, td {
	vertical-align: top;
}

/*figcaption {
	display: none;
}*/

table {
	width: 100%;
}

table#jobs,
table#jobs thead,
table#jobs tbody,
table#jobs th,
table#jobs td,
table#jobs tr {
	border-collapse: collapse;
	display: block;
	overflow: hidden;
	text-align: left;
}

table#jobs thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

table#jobs tr:nth-child(1n) {
	border-top: 1px solid #c1cee1;
	margin: 16px 0 0;
	padding: 10px 0 0;
}

table#jobs tr:first-child {
	border-bottom: 1px solid #c1cee1;
	border-top: medium none;
}

table#jobs td {
	padding: 0.25em 0.5em;
}

table#jobs td:before {
	content: attr(data-label) ": ";
	font-weight: bold;
}

table#jobs td:last-child::before {
	content: "";
}

#adVid .logo{
	max-height: 1.25em;
}

header,
section,
footer {
	position: relative;
}

header {
	background-color: rgba(255, 255, 255, 0.5);
	height: 180px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 20;
}

main {
	background-color: #f8f8fa;
	padding: 30px 0 0;
}

section#content {
	padding: 130px 0 0;
}

section#content1 {
	padding: 50px 0 5px;
}

section#content2 {
	background-color: #a7b2c2;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}

section#content2 span {
	color: #173f74;
}

section#content3 {
	background-color: #fff;
	padding: 50px 0 30px;
}

section#adVid{
	background-color: #fff;
	padding: 30px 0 50px;
}

section#content4 {
	background-color: #a7b2c2;
	padding: 50px 0 30px;
}


section#content5 {
	background-color: #fff;
	padding: 0 0 32px;
}

section#current {
	background-color: #eff1f4;
	padding: 30px 0;
}

section#current h2 {
	margin: 0 0 0.68em;
	text-transform: none;
}

section#partner {
	background-color: #fff;
	margin-top: 30px;
	padding: 5px 0;
}

section#parallax {
	background-attachment: fixed;
	background-image: url(../images/parallax.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin: 30px 0;
}

section#service {
	padding: 0 0 60px;
}

section#service h2 {
	margin: 0 0 0.35em;
}

footer {
	background-color: #173f74;
	color: #fff;
	margin-top: 30px;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #fff;
}

#up {
	bottom: 7px;
	display: none;
	font-size: 21px;
	position: fixed;
	right: 10px;
	z-index: 2;
}

#up a {
	color: #000;
}

#bottom {
	background-color: #a7b2c2;
	color: #fff;
}

#firmtxt {
	margin-top: 65px;
}

#foot {
	background-image: url(../images/bg_footer.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-bottom: 30px;
	padding-top: 30px;
}

#gmap {
	height: 447px;
	width: 100%;
}

#logo {
	left: -193px;
	position: absolute;
	top: 25px;
}

#logo-mbl {
	display: none;
	margin: 5px auto 10px;
}

#menu-icon {
	cursor: pointer;
	display: none;
	left: 0;
	padding: 6px 15px;
	position: absolute;
	z-index: 11;
}

#navline {
	border-top: 2px solid #a7b1b3;
	position: absolute;
	top: 73px;
	width: 100%;
}

#notice {
	color: #000;
	font-size: 24px;
	font-weight: 600;
	margin-top: 0;
	text-align: left;
}

#panel {
	background-color: #fff;
	border-bottom: 1px solid #0f3699;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	display: none;
	left: 0;
	padding: 2px 15px;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 10;
}

#panel img {
	max-width: 102px;
}

#parallaxbox {
	background-color: #173f74;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	margin: 133px 0;
	padding: 30px;
	text-align: center;
}

#parallaxbox h2 {
	color: #fff;
	margin: 0 0 0.5em;
}

#parallaxbox p {
	margin: 0;
}

#picbox {
	background-image: url(../images/bg_picbox.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	margin-bottom: 32px;
	padding: 30px 15px;
	position: relative;
}

#picbox ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#picbox ul li {
	display: inline-block;
	margin-right: 4px;
	width: 27%;
}

#picbtn {
	position: absolute;
	right: 97px;
	top: 63px;
	z-index: 1;
}

#phone-icon {
	cursor: pointer;
	display: none;
	right: 0;
	padding: 0 15px;
	position: absolute;
	top: 7px;
	z-index: 10;
}

#servicebox {
	background-color: #c1cee1;
	background-image: url(../images/bg_service.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-size: 48px;
	font-weight: 600;
	margin-bottom: 30px;
	padding: 20px 0;
	text-align: center;
}

#servicebox div {
	color: #1e1e1d;
	font-size: 24px;
	font-weight: 400;
}

#servicebox p {
	margin: 0;
}

#slidercaption {
	background-color: #a7b2c2;
	color: #fff;
	display: none;
	font-size: 24px;
	font-style: italic;
	padding: 15px;
	text-align: center;
}

#slidercaption a.lnk {
	max-width: 248px;
}

#slidercaption p {
	line-height: 0.9em;
	margin: 0 0 0.85em;
}

#slidercaption img {
	margin: 0 50px;
	width: 100px;
}

#slidercaption span {
	font-size: 18px;
}

#title {
	color: #173f74;
	font-size: 30px;
	margin-bottom: 14px;
	text-transform: uppercase;
}

#top {
	background-color: #173f74;
	color: #fff;
}

#top ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

#top ul li {
	color: #fff;
	display: inline-block;
	font-size: 15px;
	padding: 8px 23px 9px;
}

#top ul li a {
	color: #fff;
}

#top ul li a:hover {
	color: #fff;
	text-decoration: none;
}

#top i {
	color: #b0bdd0;
	font-size: 21px;
	position: relative;
	top: 2px;
}

.bg_cont {
	background-image: url(../images/bg_cont.png);
	background-position: center;
	background-repeat: no-repeat;
}

.bg_cont2 {
	background-image: url(../images/bg_cont2.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-bottom: 30px;
	padding-top: 50px;
}

.bx-wrapper {
	background: transparent;
	border: 0 none;
	margin-bottom: 0;
}

.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
	bottom: 24px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	border: 2px solid #c9c9c0;
	border-radius: 0px;
	height: 26px;
	width: 26px;
}

.bx-wrapper .bx-controls-direction a {
	height: 80px;
	top: 46%;
	width: 23px;
	z-index: 10;
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #fff;
}

.bx-wrapper .bx-prev {
	background-image: url(../images/controls.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	left: 165px;
}

.bx-wrapper .bx-next {
	background-image: url(../images/controls.png);
	background-position: -23px 0px;
	background-repeat: no-repeat;
	right: 165px;
}

.bx-wrapper .bx-next:focus,
.bx-wrapper .bx-next:hover {
	background-position: -23px 0px;
}

.bx-wrapper .bx-loading {
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
}

.bx-wrapper li > img{
	width: 100%;
	object-fit: contain;
}

.col {
	padding: 23px 0 18px;
}

.col_bewerbung {
	padding: 15% 0;
	text-align: center;
}

.col_bewerbungPic{
	padding: 23px 0 18px;
	text-align: left;
}

.col p {
	margin: 0 0 0.9em;
}

.fa.fa-phone {
	position: relative;
	top: 3px;
}

.fixedpos {
	background-color: #fff;
	border-bottom: 1px solid #173f74;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 1);
	height: auto;
	left: 0;
	max-width: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

.fixedpos #logo {
	display: none;
}

.fixedpos .menu-main {
	margin-top: 0;
}

.headteaser {
	color: #fff;
	font-size: 48px;
	font-style: italic;
	height: 100%;
	left: 0;
	margin: 0 auto;
	max-width: 729px;
	padding: 15% 0 0 15%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}

.headteaser::after {
	background-color: #a7b2c2;
	content: " ";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 1px;
	transform: skew(-20deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}

.headteaser a.lnk {
	font-size: 18px;
	font-style: normal;
	margin-top: 40px;
	max-width: 285px;
}

.headteaser p {
	line-height: 0.6em;
	margin: 0 0 0.85em;
}

.headteaser img {
	margin: 0 25px;
}

.headteaser span {
	font-size: 28px;
}

.pswp__caption__center {
	text-align: center !important;
}


.clr {
	clear: both;
	overflow: hidden;
}

.ina {
	display: none !important;
}

.tblt-mbl {
	display: none !important;
}

.mbl {
	display: none;
}

.fss {
	font-size: 0.75em;
}

.tac {
	text-align: center;
	width: 8vw;
	margin: 0% 1% 0% 1%;
}

.tac-btn {
	text-align: center;
	margin: 0% 1% 0% 1%;
}


.partner-logos {
	width: 100%;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-flow: row wrap;
}

.tal {
	text-align: left;
}

.tar {
	text-align: right;
}


@media all and (max-width: 1600px) {
	#logo {
		left: 42px;
		position: relative;
		top: 10px;
		width: 206px;
	}
}

@media all and (max-width: 1200px) {
	h1, h2 {
		font-size: 40px;
	}

	#picbox {
		background-size: contain;
	}

	#picbtn {
		right: 75px;
		top: 45px;
	}

	#servicebox {
		font-size: 40px;
	}

	#top span#start,
	#top span#mail,
	#top span#drive {
		display: none;
	}

	.bg_cont2 {
		padding-bottom: 15px;
		padding-top: 30px;
	}

	.bx-wrapper .bx-pager.bx-default-pager a {
		border: 1px solid #c9c9c0;
		height: 12px;
		width: 12px;
	}

	.bx-wrapper .bx-prev {
		background-position: 5px 0;
		background-size: auto 60px;
	}

	.bx-wrapper .bx-next {
		background-position: -17px 0;
		background-size: auto 60px;
	}

	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		bottom: 10px;
	}

	.bx-wrapper .bx-prev {
		left: 15px;
	}

	.bx-wrapper .bx-next {
		right: 15px;
	}

	.bx-wrapper img{
		width: 100%;
		object-fit: contain;
	}

	.headteaser {
		font-size: 30px;
		max-width: 426px;
	}

	.headteaser {
		font-size: 30px;
		max-width: 426px;
		padding: 16.5% 0 0 15%;
	}

	.headteaser a.lnk {
		font-size: 14px;
		margin-top: 8px;
	}

	.headteaser img {
		margin: 0 50px;
		width: 100px;
	}

	.headteaser span {
		font-size: 18px;
	}
}

@media all and (max-width: 991px) {
	h1, h2 {
		font-size: 30px;
	}

	h3 {
		font-size: 24px;
	}

	h4 {
		font-size: 21px;
	}

	a.lnk {
		background-size: 30px 20px;
		font-size: 14px;
		padding: 3px 10px;
	}

	a.button {
		background-position: 90px 55px;
		padding: 15px 50px 80px;
	}

	section#content2 {
		font-size: 21px;
	}

	#bottom {
		padding-bottom: 30px;
	}

	#gmap {
		height: 292px;
	}

	#notice {
		font-size: 21px;
	}

	#parallaxbox {
		font-size: 21px;
		margin: 38px 0;
	}

	#picbox {
		padding: 15px;
	}

	#picbtn {
		right: 25px;
		top: 22px;
	}

	#servicebox {
		font-size: 30px;
	}

	#servicebox div {
		font-size: 16px;
	}

	#top ul li {
		padding: 8px 14px 9px;
	}

	.tac {
		text-align: center;
		width: 25%;
		margin: 1% 1% 1% 1%;
	}

	.bx-wrapper .bx-prev:focus,
	.bx-wrapper .bx-prev:hover {
		background-position: 5px 0;
	}

	.bx-wrapper .bx-next:focus,
	.bx-wrapper .bx-next:hover {
		background-position: -17px 0;
	}

	.fa-3x {
		font-size: 1.85em;
	}

	.headteaser {
		padding: 25% 0 0 23%;
	}

	.headteaser img {
		margin: 0 35px;
		width: 120px;
	}

	.tblt-dsk {
		display: none !important;
	}

	.tblt-mbl {
		display: block !important;
	}
}

@media all and (max-width: 767px) {
	body {
		font-size: 16px;
	}

	h1, h2 {
		font-size: 21px;
	}

	h3 {
		font-size: 18px;
	}

	h4 {
		font-size: 16px;
		font-weight: 600;
	}

	a.button {
		background-position: 85px 50px;
		font-size: 18px;
		padding: 15px 50px 65px;
	}

	a.phone {
		background-color: #000;
		color: #fff;
		display: block;
		font-size: 14px;
		font-weight: 400;
		margin-top: 37px;
		padding: 0 10px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
	}

	table {
		margin: 0 auto;
		text-align: left;
		width: 89%;
	}

	header {
		height: 135px;
		position: absolute;
	}

	section#content3 {
		padding: 15px 0 0;
	}

	section#adVid{
		padding: 15px 0;
	}

	section#content4 {
		padding: 35px 0 0;
	}

	section#current {
		padding: 12px 0;
	}

	section#partner {
		margin-top: 15px;
		padding: 5px 35px 0;
	}

	section#service {
		background-color: #c1cee1;
		margin: 0 15px 15px;
		padding: 0 0 10px;
	}

	section#service h2 {
		text-align: left;
	}

	footer {
		margin: 0;
		text-align: center;
	}

	#bottom {
		padding-bottom: 0;
	}

	#firmtxt {
		margin-top: 15px;
	}

	#foot {
		background-image: none;
		padding-bottom: 26px;
		padding-top: 15px;
	}

	#gmap {
		height: 207px;
	}

	#logo {
		left: 0;
		margin: 0 auto;
	}

	#menu-icon {
		display: block !important;
	}

	#notice {
		font-size: 18px;
		margin-top: 30px;
	}

	#parallaxbox {
		font-size: 14px;
		padding: 20px;
	}

	#picbox {
		background-image: none;
		margin-bottom: 15px;
	}

	#picbox ul {
		display: none;
	}

	#picbtn {
		left: -19px;
		margin: 0 auto;
		position: relative;
		right: 0;
		top: 10px;
		width: 152px;
	}

	#servicebox {
		background-position: right 4px;
		background-size: 485px auto;
		font-size: 21px;
		margin: 0;
		padding: 20px 0 4px;
	}

	#slidercaption {
		display: block;
	}

	#title {
		font-size: 16px;
	}

	#top {
		text-align: right;
	}

	#top span#time,
	#top span#phone {
		display: none;
	}

	#up {
		bottom: 2px;
		font-size: 18px;
		right: 5px;
	}

	.bg_cont {
		background-position: center top;
		background-size: contain;
	}

	.bx-wrapper .bx-prev,
	.bx-wrapper .bx-next {
		background-image: none;
	}

	.col {
		padding: 15px 0 0;
	}

	.col_bewerbung {
	padding: 5% 0;
	text-align: center;
	}

	.col_bewerbungPic{
		padding: 15px 0 0;
		text-align: center;
	}

	.fixedpos {
		background-color: #173f74;
		border-bottom: 0 none;
	}

	.headteaser {
		display: none;
	}

	.dsk {
		display: none !important;
	}

	.mbl {
		display: inline-block;
	}
}

@media screen and (min-width: 650px) {
	table#jobs {
		display: table;
		width: 100%;
	}

	table#jobs thead {
		display: table-header-group;
	}

	table#jobs thead tr {
		position: static;
		top: auto;
		left: auto;
	}

	table#jobs tbody {
		display: table-row-group;
	}

	table#jobs tr {
		display: table-row;
	}

	table#jobs th,
	table#jobs td {
		display: table-cell;
		padding: 10px 20px;
		text-align: left;
		vertical-align: middle;
	}

	table#jobs td:before {
		content: "";
		width: auto;
	}
}

@media screen and (max-width: 650px) {
	table#jobs tr:first-child {
		border-bottom: 0;
		border-top: medium none;
	}
}


.nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav ul li {
	color: #666;
	font-size: 21px;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

.nav ul li a {
	color: #666;
	text-decoration: none;
}

.nav ul li a:hover {
	text-decoration: underline;
}

.nav-tabs {
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	margin-top: 50px;
	text-align: center;
}

.nav-tabs>li {
	display: inline-block;
	float: none;
}

.menu-main {
	background-color: #fff;
	margin: 87px auto 0;
	max-width: 1036px;
	position: relative;
	text-align: center;
}

.menu-main::after {
	background-color: #fff;
	content: " ";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transform: skew(-20deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}

.menu-sub {
	background: #f1f0ed;
	margin: -24px auto 24px;
	padding: 25px 0;
}

.menu-main ul li,
.menu-sub ul li {
	display: inline-block;
}

.menu-main ul li a {
	display: inline-block;
	padding: 15px 13px;
}

/*.menu-main ul li.active a,
.menu-main ul li a:hover {
	color: #000;
    padding: 0 13px 17px;
	text-decoration: none;
}*/

.menu-main ul li a:hover {
	color: #173f74;
	text-decoration: none;
}

.menu-sub ul li {
	font-size: 18px;
	padding: 0 13px;
}

.menu-sub ul li a {
	color: #a20000;
}

.menu-main ul li a span {
	color: #b1006a;
	font-weight: 700;
}

.menu-sub ul li.active>a,
.menu-sub ul li a:hover {
	color: #000;
	text-decoration: none;
}

.menu-main ul li:hover>ul,
.menu-main ul li:hover>.menu-sub-bg,
.menu-main ul li:hover>.menu-sub-bg2 {
	display: block;
}

.menu-main ul li ul {
	display: none;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 999;
}

.menu-main ul li ul#second1 {
	position: absolute;
	right: 100px;
}

.menu-main ul li ul#second2 {
	position: absolute;
	left: 455px;
}

.menu-main ul li ul li {
	background-image: none;
	display: block;
	margin: 0;
	padding: 0;
}

.menu-main ul li ul li:first-child {
	border-left: 0 none;
}

.menu-main ul li ul li {
	border-left: 0 none;
}

.menu-main ul li ul li {
	color: #fff;
	display: block;
	font-weight: 400;
	overflow: hidden;
	padding: 5px 10px;
	margin: 5px 10px;
}

.menu-main ul li ul li:first-child {
	padding: 15px 10px 5px;
}

.menu-main ul li ul li:last-child {
	padding: 5px 10px;
}

.menu-main ul li ul li a {
	color: #fff;
	padding: 3px;
}

.menu-main ul li ul li a:hover {
	color: #fff;
	padding: 3px;
	text-decoration: underline;
}

/*.menu-main ul li a:hover, 
.menu-main ul li.active {
    background-color: #8dc838;
}*/

/*.menu-main ul li ul li a:hover,
.menu-main ul li ul li.active {
    background-color: transparent;
}*/

/*.menu-main ul li a:hover,
.menu-main ul li.active a {
    color: #fff;
}*/

.menu-sub-bg {
	background-color: rgba(23, 63, 116, 1);
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border-bottom: 25px solid rgba(0, 0, 0, 0.66);
	border-left: 15px solid rgba(0, 0, 0, 0.66);
	border-right: 15px solid rgba(0, 0, 0, 0.66);
	display: none;
	left: -104px;
	margin: 0 auto;
	min-height: 233px;
	position: absolute;
	right: 0;
	top: 100%;
	width: 1170px;
	z-index: 1;
}

.menu-sub-bg2 {
	display: none;
	left: -104px;
	margin: 0 auto;
	min-height: 210px;
	position: absolute;
	right: 0;
	top: 100%;
	width: 1093px;
	z-index: 1;
}

.menu-sub-bg2::after {
	background-color: #a7b2c2;
	content: " ";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transform: skew(-20deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}

.menu-sub-div{
    z-index: 1002;
    width: 500px;
    height: 250px;
    position: absolute;
    display: flex;
    left: 80%;
}

.menu-sub-div-fb{
    z-index: 1001;
    width: 500px;
    height: 250px;
    position: absolute;
    display: flex;
    left: 64%;
}

.menu-sub-div-kar{
    z-index: 999;
    width: 500px;
    height: 250px;
    position: absolute;
    display: flex;
    left: 15%;
}

.menu-sub-div-lack{
    z-index: 1000;
    width: 500px;
    height: 250px;
    position: absolute;
    display: flex;
    left: 33%;
}



.menu-main ul li:hover div ul{
	display: block;
	position: initial;
}

.menu-mbl {
	display: none;
}


.menu-foot {
	padding: 18px 0;
	text-align: right;
}

.menu-foot ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

.menu-foot ul li {
	display: inline-block;
	margin-left: 25px;
}

.menu-foot ul li a,
.menu-foot ul li a:hover {
	color: #fff;
}


@media all and (max-width: 1600px) {
	.nav ul li {
		font-size: 17px;
	}

	.menu-main {
		margin: 34px auto 0;
		max-width: 800px;
	}

	.menu-main ul li ul#second1 {
		right: 65px;
	}

	.menu-main ul li ul#second2 {
		left: 360px;
	}

	.menu-main ul li a {
		padding: 7px;
	}

	.menu-sub-bg2 {
		min-height: 188px;
		width: 804px;
	}
}

@media all and (max-width: 991px) {
	.menu-main{
		max-width: none;
		left: 0px;
		width: 850px;
		position: fixed;
	}

	.menu-main ul li a {
		padding: 11px 10px;
	}

	.menu-sub-bg2 {
		width: 765px;
	}

	/* .menu-main ul li.active a,  */
	/* .menu-main ul li a:hover { */
	/* padding: 0 7px 17px; */
	/* } */

	/* .menu-main ul li.active ul li a { */
	/* padding: 3px 20px; */
	/* } */

	.menu-foot ul li {
		font-size: 16px;
	}
}

@media all and (max-width: 767px) {
	#menu_top, #menu {
		display: none;
	}

	.menu-main,
	.menu-sub {
		display: none;
	}

	.menu-foot {
		padding: 9px 0;
		text-align: center;
	}

	.menu-foot ul li {
		margin: 0 12px;
	}

	.menu-mbl {
		display: block;
	}

	.menu-mbl #menu-mbl_phone {
		display: block;
	}
}


form {
	margin: 12px auto 0;
	text-align: left;
}

form#form2 label {
	display: block;
	width: 50%;
}

form#form2 input[type="checkbox"],
form#form2 input[type="radio"] {
	display: inline;
	float: none;
	margin: 10px 4px 0;
	width: auto;
}

legend {
	font-weight: bold;
	margin: 0 0 5px 0;
}

fieldset {
	border: 0 none;
	clear: both;
	margin: 0 auto 13px auto;
	padding: 0;
}

label {
	display: none;
	float: left;
	font-size: 1em;
	font-weight: normal;
	margin: 2px 0 0 0;
	padding: 0 0 2px 0;
	width: 25%;
}

input,
select,
textarea {
	border: 1px solid #173f74;
	border-radius: 3px;
	color: #5a5a5a;
	display: inline;
	float: left;
	font-size: 24px;
	padding: 7px 17px;
	width: 100%;
}

select {
	appearance: none;
	background-image: url(../images/arrow_select.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 11px 39px 11px 12px;
	-moz-appearance: none;
	-webkit-appearance: none;
}

input[type=checkbox],
input[type=radio] {
	display: inline;
	float: left;
	margin: 8px 8px 0 0;
	width: auto;
}

input[type="file"] {
	font-size: 0.777em;
}

textarea {
	min-height: 177px;
	resize: vertical;
}

#email {
	display: none;
}

.btn {
	-moz-user-select: none;
	background-color: #000;
	background-image: url(../images/bg_arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	border-radius: 0;
	color: #fff;
	float: none;
	font-size: 18px;
	margin: 0 auto;
	max-width: 300px;
	padding: 3px 10px;
	text-transform: uppercase;
}

.btn.focus,
.btn:focus,
.btn:hover {
	color: #fff;
	text-decoration: underline;
}

.error {
	background-color: #fee;
	border-color: #c00;
}

::-webkit-input-placeholder {
	color: #a7b1b3;
	opacity: 1;
}

::-moz-placeholder {
	color: #a7b1b3;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #a7b1b3;
	opacity: 1;
}

:-moz-placeholder {
	color: #a7b1b3;
	opacity: 1;
}


@media all and (max-width: 991px) {

	input[type=checkbox],
	input[type=radio] {
		margin: 7px 8px 0 0;
	}
}

@media all and (max-width: 767px) {
	fieldset {
		margin: 0 auto 10px;
	}

	label#spam2 {
		float: left;
	}

	input, select, textarea {
		font-size: 16px;
	}

	input#npt3,
	input#telephone {
		padding: 10px 3%;
	}

	textarea {
		min-height: 114px;
	}

	.btn {
		background-size: 30px 20px;
		font-size: 14px;
		padding: 3px 10px;
	}
}

@media all and (max-width: 640px) {

	input,
	select,
	textarea {
		display: block;
		float: none;
		width: 100%;
	}
}


/* ### menu ### */

#menu_openclose {
	background-color: #fff;
	background-image: url(../images/icon_menu.png);
	background-position: 20px center;
	background-repeat: no-repeat;
	color: #a70015;
	cursor: pointer;
	font-size: 1.2em;
	height: 39px;
	position: relative;
	text-align: center;
}

#menu-mbl_phone {
	font-size: 0.95em;
	position: absolute;
	right: 20px;
	text-transform: uppercase;
	top: 9px;
	z-index: 1000;
}

#menu-mbl_txt {
	display: none;
	padding: 8px 18px;
}

#m31-pusher {
	margin: 0;
}

#m31-pusher_main hr {
	margin: 10px 0;
}

#m31-pusher_main img {
	border-radius: 0;
}

#m31-pusher_main .fa {
	color: #0f3699;
	font-size: 24px;
	float: right;
	position: relative;
	top: 1px;
}

/*#m31-back_main, #m31-back_allgemein {*/
#m31-back_allgemein {
	background: url(../images/arrow-left.png) no-repeat;
	background-position: right center;
}

#menu-allgemein {
	background: url(../images/arrow-right.png) no-repeat;
	background-position: right center;
}

.menu-trigger {
	font-size: 1em;
	padding: .5em;
	content: "\61";
}

.m31-pusher {
	position: fixed;
	left: -320px;
	/* Menü von links */
	/*right: 0px;*/
	/* Menü von rechts */
	top: 0;
	width: 0px;
	z-index: 999999;
}

.m31-closeport {
	color: #0f3699;
	font-size: 2.5em;
	line-height: 1em;
	position: absolute;
	right: 0;
	top: 0;
}

.m31-backport {
	color: #0f3699;
	font-size: 21px;
	left: 0;
	position: absolute;
	text-align: left;
	text-transform: none;
	top: 5px;
	width: 100%;
}

.m31-menu {
	/*width:100%;*/
	width: 10px;
	height: 100%;
	position: relative;
	z-index: 9999;
	/*-webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);*/
	/*overflow:scroll;*/
}

.m31-menu a {
	text-decoration: none;
}

.m31-menu-close, .m31-menu-level-praxis-close {
	display: none;
}

.m31-menu-open, .m31-menu-level-praxis-open {
	display: inline-block;
}

.m31-level {
	position: absolute;
	/*padding: 0 21px !important;*/
	top: 0;
	left: 0;
	width: 96%;
	height: 100%;
	background: #fff;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	overflow-y: auto;
}

/* overlays for pusher and for level that gets covered */
.m31-pusher::after,
.m31-level::after,
.m31-level::before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	opacity: 0;
}

.m31-pusher::after,
.m31-level::after {
	background: rgba(255, 255, 255, 1);
	-ms-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.m31-level::after {
	z-index: -1;
}

.m31-pusher.m31-pushed::after,
.m31-level.m31-level-overlay::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-ms-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.m31-level.m31-level-overlay {
	cursor: pointer;
}

.m31-level.m31-level-overlay.m31-level::before {
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
}

.m31-pusher,
.m31-level {
	height: 100%;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

a.m31-back.menu-close {
	font-size: 1em;
	margin-bottom: 10px;
	padding: 1.25em 0;
}

/* First level */
.m31-menu>.m31-level,
.m31-menu>.m31-level.m31-level-open,
.m31-menu.m31-overlap>.m31-level,
.m31-menu.m31-overlap>.m31-level.m31-level-open {
	/*box-shadow: none;*/
	/*border-right: 1px solid #9a9a9a;*/
	border-left: 1px solid #9a9a9a;
	/*box-shadow: -10px 0 10px #d7d7d7;*/
	-ms-transform: translate3d(-10%, 0, 0);
	-webkit-transform: translate3d(-10%, 0, 0);
	-moz-transform: translate3d(-10%, 0, 0);
	transform: translate3d(-10%, 0, 0);
}

.m31-cover .m31-level.m31-level-open {
	background: #f2f2f4;
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.m31-cover .m31-level.m31-level-open>ul>li>.m31-level:not(.m31-level-open) {
	-ms-transform: translate3d(-110%, 0, 0);
	-webkit-transform: translate3d(-110%, 0, 0);
	-moz-transform: translate3d(-110%, 0, 0);
	transform: translate3d(-110%, 0, 0);
}

.m31-menu ul {
	list-style: none;
	margin: 0;
	padding: 0 15px;
}

.m31-menu h2 {
	margin: 0;
	padding: 1em;
	color: rgba(0, 0, 0, 0.4);
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
	font-weight: 300;
	font-size: 2em;
}

.m31-menu.m31-cover h2 {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1em;
}

.m31-menu ul li>span {
	display: block;
	padding: 0.7em 1em 0.7em 1.8em;
	outline: none;
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
	font-size: 1.4em;
	-ms-transition: background 0.3s, box-shadow 0.3s;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}

.m31-menu ul li>a {
	display: block;
	padding: 0.37em 0;
	outline: none;
	/*box-shadow: inset 0 -1px rgba(225,225,225,1);*/
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
	font-size: 21px;
	/*-ms-transition: background 0.3s, box-shadow 0.3s;
    -webkit-transition: background 0.3s, box-shadow 0.3s;
    -moz-transition: background 0.3s, box-shadow 0.3s;*/
	transition: background 0.3s, box-shadow 0.3s;
	color: #5a5a5a;
	text-align: left;
	text-decoration: none;
}

.m31-menu ul li::before {
	position: absolute;
	left: 10px;
	z-index: -1;
	color: rgba(0, 0, 0, 0.2);
	line-height: 3.5;
}

.m31-menu ul li {
	margin: 0;
}

.m31-menu ul li a span {
	color: #b1006a;
	font-weight: 700;
}

/*.m31-level > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);
}*/

.m31-menu ul li a:hover,
.m31-level>ul>li:first-child>a:hover {
	background: rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
}

.m31-menu .m31-level.m31-level-overlay>ul>li>a,
.m31-level.m31-level-overlay>ul>li:first-child>a {
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
}

.m31-level>ul>li:first-child>a:hover,
.m31-level.m31-level-overlay>ul>li:first-child>a {
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0), inset 0 1px rgba(0, 0, 0, 0);
}

.m31-back {
	border-bottom: 1px solid #0f3699;
	box-shadow: inset 0 1px rgba(0, 0, 0, 0.1);
	color: #fff;
	text-transform: uppercase;
	/*letter-spacing: 0.1em;*/
	font-weight: 100;
	display: block;
	font-size: 1.1em;
	margin: 0 15px 15px;
	padding: 1em 0;
	position: relative;
	outline: none;
	-ms-transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	text-align: right;
}

.m31-back::after {
	color: rgba(0, 0, 0, 0.3);
	position: absolute;
	right: 10px;
}

.m31-menu .m31-level.m31-level-overlay>.m31-back,
.m31-menu .m31-level.m31-level-overlay>.m31-back::after {
	background: transparent;
	box-shadow: none;
	color: transparent;
}

/* Fallback  for browsers that don't support 3D transforms (and no JS fallback) */
/* show the first level only */
.no-csstransforms3d .m31-pusher,
.no-js .m31-pusher {
	padding-left: 300px;
}

.no-csstransforms3d .m31-menu .m31-level,
.no-js .m31-menu .m31-level {
	display: none;
}

.no-csstransforms3d .m31-menu>.m31-level,
.no-js .m31-menu>.m31-level {
	display: block;
}

.videoBox {
	width: 50vw;
	margin: 5vh auto;
}

.videoBox a {
	position: relative;
	background-repeat: no-repeat;
	width: 100%;
	height: 400px;
	display: block;
	background-size: cover;
	background-position: center
}

.videoBox .name {
	top: 1;
	display: block;
	position: absolute;
	width: 100%;
	background-color: #404040d1;
	padding: 10px;
	color: #fff;
}

.videoBox .yt {
	bottom: 0;
	display: block;
	position: absolute;
	background-color: #404040d1;
	padding: 15px;
	color: #fff;
}


.poster {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	flex-wrap: wrap;
	gap: 20px;
	margin: 5% 0%;
}

.poster img {
	width: 35%;
}


.poster img {
	transition: all .2s ease-in-out;
}

.poster img:hover {
	z-index: 10;
	transform: scale(1.2);

}

.poster:hover .posterimg:not( :hover) {
	filter: blur(2px);
}
